<WebBox ID="shpenzimet">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="150" valign="top">
      <!--# filters #-->
      <Include SRC="{{FILTER_PATH}}data/data.html" />
      <Include SRC="{{FILTER_PATH}}botimet/fBotimet.html" />
      <Include SRC="{{FILTER_PATH}}zerat/fZerat.html" />
      <div align="center">
        <a class="button" href="javascript:GoTo('thisPage?')">Fresko</a>
      </div>
    </td>

    <td width="10">&nbsp;</td>

    <td valign="top">
      <Include SRC="{{./}}{{rptFile}}" />
    </td>
  </tr>
</table>
</WebBox>
